Subject: Re: Out of Office: Paper order
From: "Michael B" <[email-masked]>
To: "Rob D Mawhinney" <[email-masked]>
Date: Wed, 23 Oct 2013 09:02:40 -0400

Hello Rob.
I kind of sent over a request late yesterday.  I had my assistant, (Amber Blais), call in to pay for the order but she was unable to connect with anyone.  I forgot to tell her she could have asked for CJ.  Either way, can you check to see if anything might be pending for us.  If you do have an order set but need a credit card to pay for it, please call in and she can give you payment.  Her extension is 354.  If it is not set up, please order us another 9 cartons of the 24lb. 24"x500'.
Thank you,
Michael B
LLPS
517-321-4144

From: Rob D Mawhinney 
Sent: Tuesday, October 22, 2013 4:59 PM
To: Michael B 
Subject: Out of Office: Paper order

I will be out of the office 10-22-13. Please call 810-767-5174 with any questions or needs. Thanks!!